.clearfix:after {
  content: " ";
  /* Older browser do not support empty content */
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.container {
  width: 1200px;
  margin: 0 auto;
}
#top {
  height: 95px;
  background-color: #fff;
}
#top #logo {
  float: left;
  width: 240px;
  height: 60px;
  margin-top: 26px;
}
#top #logo a {
  display: block;
  background: url(/static/market/images/logov2.png) 0 0 no-repeat;
  height: 40px;
  width: 200px;
  text-indent: -9999px;
  background-size: contain;
}
#top .topcenter {
  float: left;
  width: 450px;
  height: 60px;
}
#top #nav > ul > li {
  position: relative;
  float: left;
  min-width: 60px;
  margin-left: 40px;
}
#top #nav > ul > li > a {
  color: #8D9399;
  display: block;
  text-align: center;
  font-size: 19px;
  line-height: 95px;
}
#top #nav > ul > li > a.on,
#top #nav > ul > li > a:hover {
  color: #2196F3;
  border-bottom: 4px solid #2196F3;
}
#top #nav li > ul {
  display: none;
  position: absolute;
  top: 98px;
  left: 0;
  z-index: 10;
  width: 169px;
  background-color: #fff;
  padding: 12px 30px;
}
#top #nav li > ul > li > a {
  display: block;
  line-height: 42px;
  font-size: 15px;
  color: #333;
}
#top #nav li > ul > li > a.on,
#top #nav li > ul > li > a:hover {
  color: #2196F3;
}
#top #nav li:hover > ul {
  display: block;
}
#top .topright {
  float: right;
  width: 509px;
  margin-top: 27px;
}
#searchbox {
  float: left;
  width: 325px;
}
#searchbox input[type="text"] {
  height: 38px;
  line-height: normal;
  border: 1px solid #2196F3;
  width: 264px;
  padding: 0 6px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#searchbox input[type="text"]:focus {
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(85, 204, 255, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(85, 204, 255, 0.6);
}
#searchbox input[type="submit"] {
  line-height: 40px;
  border: 1px solid #2196F3;
  height: 40px;
  background-color: #2196F3;
  width: 40px;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
}
#logindiv {
  float: left;
  width: 140px;
  margin-left: 25px;
  line-height: 38px;
}
#nologinbox {
  text-align: right;
}
#nologinbox a {
  margin-left: 10px;
  margin-right: 10px;
  color: #595959;
}
#nologinbox span {
  color: #D3D3D3;
}
#logindiv #logininbox {
  position: relative;
}
#logininbox > a {
  display: block;
  height: 30px;
  line-height: 30px;
  background: url(/static/market/images/mainv2.png) no-repeat;
  background-position: 0px -2501px;
  padding-left: 28px;
  padding-bottom: 7px;
}
#logininbox > a i {
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #B5B5B5;
  vertical-align: middle;
  margin-left: 6px;
}
#logininbox > a:hover i,
#logininbox > a.on i {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 4px solid #B5B5B5;
  border-top: none;
}
#logininbox ul {
  border: 1px solid #F0F3F5;
  padding: 0 9px;
  background-color: #fff;
  width: 110px;
  position: relative;
  margin: 0px auto;
  border-radius: 2px;
  position: absolute;
  z-index: 100;
  display: none;
}
#logininbox ul:before {
  position: absolute;
  width: 14px;
  height: 8px;
  left: 50%;
  top: -8px;
  content: '';
  display: block;
  margin-left: -7px;
  background: url(/static/market/images/mainv2.png) no-repeat 0px -2560px;
}
#logininbox ul a {
  display: block;
  line-height: 40px;
  color: #555;
  border-bottom: 1px solid #F0F3F5;
  text-align: center;
}
#logininbox ul a:hover {
  color: #00B0FD;
}
#lvipline {
  height: 40px;
  background: url(/static/market/images/mainv2.png) no-repeat;
  background-position: 2px -3452px;
  border-bottom: 1px solid #F0F3F5;
  padding: 10px 0;
}
#logininbox ul #lvipline.lsilvericon {
  background-position: 2px -3542px;
  color: #4579FF;
}
#logininbox ul #lvipline.ldiamondicon {
  background-position: 2px -3632px;
  color: #FFA71B;
}
#logininbox ul #lvipline,
#logininbox ul #lvipline a {
  color: #2196F3;
  font-weight: bold;
  text-align: left;
  padding-left: 45px;
}
#logininbox ul #lvipline a {
  padding-left: 0px;
  line-height: 19px;
  border-bottom: none;
}
#lvipline i {
  font-style: normal;
  display: block;
  font-size: 12px;
  font-weight: normal;
  color: #FC693C;
}
.footer {
  background-color: #222;
  padding-top: 50px;
  color: #fff;
  font-size: 13px;
  min-width: 1200px;
  margin-top: 50px;
}
.footer .col {
  float: left;
}
.footer .col h3 {
  font-size: 14px;
  font-weight: normal;
  color: #ffffff;
  line-height: 20px;
  margin-bottom: 15px;
}
.footer .col li {
  color: #D2D2D5;
  margin-bottom: 15px;
}
.footer .col li a {
  color: #D2D2D5;
}
.footer .col1 {
  margin-left: 38px;
  width: 290px;
}
a.footer-logo {
  text-indent: -1000px;
  width: 187px;
  height: 59px;
  background-image: url(/static/market/images/iconv3/logo-white.png);
  background-size: contain;
  display: block;
  background-repeat: no-repeat;
}
.footer .col1 .name {
  font-size: 12px;
  font-family: PingFangSC;
  font-weight: 600;
  color: #909197;
  line-height: 16px;
  letter-spacing: 3px;
}
.footer .col2 {
  width: 207px;
}
.footer .col3 {
  width: 165px;
}
.footer .col4 {
  width: 278px;
}
.footer .col5 {
  width: 200px;
}
.footer .col5 .wx-qrcode {
  width: 126px;
  height: 126px;
  background-image: url(/static/market/images/iconv3/wx-qrcode.png);
  background-size: cover;
}
.footer .copyright {
  text-align: center;
  font-size: 12px;
  letter-spacing: 1px;
  padding: 15px 0;
  margin-top: 48px;
  border-top: 1px solid #393C46;
  color: #7B7C84;
}

/*2019-09-04*/
.xbg {
  width: 100%;
  background: url(/static/market/images/iconv3/xbg.png) center 0 no-repeat;
  background-size: 100% 584px;
  overflow: auto;
  box-sizing: border-box;
  min-width: 1200px;
}
.xh {
  color: #fff;
  position: relative;
  margin-top: 90px;
}
.xvip {
  font-size: 33px;
  padding-left: 54px;
  background: url(/static/market/images/iconv3/xvip.png) 0 0 no-repeat;
  background-size: 44px;
}
.xvip2 {
  background-image: url(/static/market/images/iconv3/xagent.png);
}
.xh_title {
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 50px;
}
.btn-warning {
  background-color: #d4ab4c;
  color: #000;
  font-size: 15px;
}
.btn-disabled {
  opacity: .5;
  cursor: not-allowed;
}
.btn-warning:hover {
  background-color: #fdd16c;
}
.btn-normal {
  background-color: #2094F3;
  color: #fff;
  font-size: 15px;
}
.btn-normal-plain {
  border: 1px solid #2094F3;
  background-color: transparent;
  color: #2094F3;
}
.btn-normal:hover {
  background-color: #65baff;
}
.btn-normal-plain:hover {
  background-color: #cbe8ff;
}
.ml20 {
  margin-left: 20px;
}
.ml10 {
  margin-left: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb10 {
  margin-bottom: 10px;
}
.xh .ml10 {
  color: #ccc;
  text-decoration: line-through;
}
.xicon {
  width: 160px;
  height: 160px;
  position: absolute;
  right: 80px;
  top: 0;
  background: url(/static/market/images/iconv3/xvip.png) 0 0 no-repeat;
  background-size: 160px;
}
.xicon2 {
  background-image: url(/static/market/images/iconv3/xagent.png);
}
.xdes {
  background-color: #fff;
  padding: 80px 80px 0;
}
.xdes_f {
  margin-top: 80px;
  padding-top: 0;
}
.xdes h3 {
  font-size: 26px;
  text-align: center;
  margin-bottom: 70px;
  color: #000;
  padding-top: 30px;
  position: relative;
}
.xdes h3:after {
  position: absolute;
  content: "";
  width: 38px;
  height: 4px;
  border-radius: 2px;
  background-color: #d0a33b;
  bottom: -10px;
  left: 50%;
  margin-left: -19px;
}
.xdes2 h3:after {
  background-color: #2094F3;
}
.xdes ul {
  width: 100%;
  display: flex;
  text-align: center;
  color: #222;
  font-size: 18px;
}
.xdes li p {
  color: #999;
  font-size: 14px;
  padding-top: 4px;
}
.xdes li,.xdes2 li {
  flex: 1;
  background: url(/static/market/images/iconv3/xdes1.png) center 0 no-repeat;
  background-size: 90px;
  padding-top: 120px;
}
.xdes li:nth-of-type(2) {
  background-image: url(/static/market/images/iconv3/xdes2.png);
}
.xdes li:nth-of-type(3) {
  background-image: url(/static/market/images/iconv3/xdes3.png);
}
.xdes2 li {background: url(/static/market/images/iconv3/xdes4.png) center 0 no-repeat;}
.xdes2 li:nth-of-type(2) {
  background-image: url(/static/market/images/iconv3/xdes5.png);
}
.xdes2 li:nth-of-type(3) {
  background-image: url(/static/market/images/iconv3/xdes6.png);
}
.xcomc {
  color: #000;
}
.xcom {
  text-align: center;
  float: left;
  width: 33.33333333%;
  border: 2px solid transparent;
  box-sizing: border-box;
  line-height: 44px;
  box-shadow: -3px 0 6px #eee;
}
.xcomc h5 {
  height: 62px;
  padding-top: 80px;
  color: #8E5B15;
  font-size: 14px;
}
.xcom1 h5 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.xcom2 h5{
  color: #666;
}
.xcom3 h5,.xcom3 p {
  color: #8E5B15;
}
.xcom4 h5,.xcom4 p {
  color: #2094F3;
}
.xper {
  background: url(/static/market/images/iconv3/xper.png) center 0 no-repeat;
}
.xper2 {
  background: url(/static/market/images/iconv3/xper2.png) center 0 no-repeat;
}
.xper3 {
  background: url(/static/market/images/iconv3/xper3.png) center 0 no-repeat;
}
.xno {
  color: #f81a44;
  font-size: 20px;
}
.xcom3:hover {
  border: 2px solid #bd8701;
  background-color: #FFF9ED;
}
.xcom4:hover {
  border: 2px solid #2094F3;
  background-color: #EEF7FF;
}
.xnotice { color: #6A747E; }
.xnotice p { padding-bottom: 40px; }
.xnotice h4 { color: #222; border-left: 2px solid #D4AB4C; padding-left: 6px; line-height: 1; margin-bottom: 6px;}
.xnotice2 h4 { border-left-color: #2094F3; }
.xvfix { height: 65px; background: url(/static/market/images/iconv3/xbg.png) 0 0 no-repeat; display: flex; color: #fff; line-height: 65px; position: fixed; left: 0; bottom: 0; width: 100%; display: none;}
.xvfix .fl { display: inline-block; background: url(/static/market/images/iconv3/xvip.png) 0 center no-repeat; background-size: 48px; padding-left: 54px; color: #D4AB4C; font-size: 22px;}
.xvfix2 .fl {background-image: url(/static/market/images/iconv3/xagent.png); color: #2094F3;}
.xvfix span { letter-spacing: 6px; vertical-align: top; }
.xvfix .btn { margin-right: 0; height: 65px; border-radius: 0; }
.xdialog { position: fixed; width: 100%; height: 100%; position: fixed; background-color: rgba(0, 0, 0, .8); top: 0; left: 0; overflow: hidden; display: none; z-index: 9999; }
.xdialog_c { padding: 28px; width: 564px; box-sizing: border-box; height: 490px; position: fixed; top: 50%; left: 50%; margin-top: -270px; margin-left: -282px; background-color: #fff; border-radius: 8px; }
.xdialog_close { position: absolute; top: 10px; right: 16px; font-size: 24px; font-weight: 100; cursor: pointer; }
.xdialog_close:hover { color: #f00; }
.xdialog_vtitle { padding-top: 90px; position: absolute; top: -45px; width: 200px; left: 50%; margin-left: -100px; background: url(/static/market/images/iconv3/xvip.png) center 0 no-repeat; background-size: 84px; text-align: center; font-size: 16px; }
.xvt {background-image: url(/static/market/images/iconv3/xagent.png);}
.xdialog_vtitle p { font-size: 12px; margin-top: 4px; color: #666; }
.xv-radio { margin: 10px 0; }
.xv-radio li { display: inline-block; color: #333; border:1px solid #E7E7E7; width: 102px; height: 40px; text-align: center; line-height: 40px; cursor: pointer; }
.xv-radio li.active,.xv-radio li:hover{ color: #2094F3; border-color: #2094F3; }
.xdialog_content { padding-top: 80px; }
.xdialog_content p { font-weight: bold; }
.xdialog_content .checkbox-group { padding-left: 24px; }
.xdialog_content .btn { margin-top: 50px; }
.xv-radio select { width: 100%; border: none; height: 42px; line-height: 42px;}
.text-center { text-align: center; }
.xapi { line-height: 18px; color: #2094F3; padding: 10px 14px; border: 1px solid #2094F3; }
.xapi:before,.xapi:after { content: ""; display: inline-block; width: 14px; height: 18px; background: url(/static/market/images/iconv3/xicon.png) center no-repeat; vertical-align: text-top; margin-right: 4px; }
.xapi:after { background-image: url(/static/market/images/iconv3/xicon2.png); margin-right: 0; margin-left: 4px; vertical-align: middle;}
.xapi:hover { background-color: #EEF7FF; }
.xdes2 .xprog li { padding-top: 100px; position: relative; }
.xdes2 .xprog li:after { content: ""; width: 180px; height: 1px; background-color: #3C95FF; display: block; position: absolute; top: 40px; left: 170px; }
.xdes2 .xprog li:nth-last-of-type(1):after { display: none; }
.xdes2 .xprog li p { padding: 10px 20px;}
.xdes2 .xprog li:nth-of-type(1) {background-image: url(/static/market/images/iconv3/xprog1.png);}
.xdes2 .xprog li:nth-of-type(2) {background-image: url(/static/market/images/iconv3/xprog2.png);}
.xdes2 .xprog li:nth-of-type(3) {background-image: url(/static/market/images/iconv3/xprog3.png);}
.xdes2 .xprog li:nth-of-type(4) {background-image: url(/static/market/images/iconv3/xprog4.png);}
table { text-align: center; line-height: 42px; }
table td { color: rgba(0, 0, 0, .65); }
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; height: 0; }
.xvhome { padding: 60px 0; background-color: #fff; padding: 80px 40px; margin-top: 10px; }
.xvhome img { width: 60px; height: 60px; border-radius: 50%; }
.xvhome > .fl { width: 50%; box-sizing: border-box; padding-right: 20px; border-right: 1px solid #EBEBEB;}
.xvhome > .fr { width: 50%; box-sizing: border-box; padding-left: 20px; }
.xvhome .fl .fl { display: flex; }
.xvhome .fl .fl div:nth-of-type(1) { width: 60px; height: 60px; border:1px solid #E8D29A; background-color: #f2f2f2; border-radius: 50%; position: relative; }
.xvhome .fl .fl div:nth-of-type(1):after { content: ""; position: absolute; display: block; width: 30px; height: 30px; background: url(/static/market/images/iconv3/xvip.png) center center no-repeat; background-size: 30px; bottom: -4px; right: -8px; }
.xvhome2 .fl .fl div:nth-of-type(1) {border-color: #0A9DFF;}
.xvhome2 .fl .fl div:nth-of-type(1):after {background-image: url(/static/market/images/iconv3/xagent.png)}
.xvhome .fl .fl div:nth-of-type(2) { margin-left: 20px; padding-top: 12px;}
.xvhome .fl .fl div:nth-of-type(2) h6 { font-size: 14px; margin-bottom: 2px; }
.xvhome .fl .fl div:nth-of-type(2) p { color: #999; font-size: 13px; }
.xvhome ul { display: flex; margin-top: 30px; padding-top: 25px; text-align: center; border-top: 1px solid #ebebeb; }
.xvhome li { flex: 1; color: #f60; font-size: 15px; }
.xvhome p:nth-of-type(2) { font-size: 13px; color: #999; margin-top: 4px; }
.xvhome .text-center { margin-top: 50px; }
.xvhome > .fr h3 { font-size: 16px; margin-bottom: 20px; }
.xvhome > .fr p { margin: 30px 0; color: #6A747E; }
.blue2 { color: #2094F3; }
.xmoney { color: #000; display: none; }
.xmoney.active { display: block; }
.xmoney .ml10 { text-decoration: line-through; color: #999; font-size: 14px; }
.gray9 { color: #999; }
.xtable thead th {background-color: #fafafa;}
.xtable tbody td { border-top: 1px solid #efefef;}
#xmsg {position: fixed; width: 200px; height: 42px; background-color: rgba(0,0,0,.6); top: 240px; color: #fff; text-align: center; left: 50%; font-size: 14px; margin-left: -100px; line-height: 42px; border-radius: 50px; display:none;}
.xmsg { font-size: 26px!important; }
.xbtn { width: 122px; position: relative; }
.btn-success { background-color: #44CB71; font-size: 16px; }
.btn-success:hover {background-color: #5cb85c;}
.icon-ask { display: block; width: 14px; height: 14px; background-color: rgba(0,0,0,.5);color: #fff; border-radius: 50%; text-align: center; line-height: 14px; font-style: normal; font-size: 12px; position: absolute; top: 11px; right: 8px; }
.icon-ask + span { position: absolute; background-color: #000; width: 190px; text-align: center; border-radius: 6px; height: 24px; line-height: 24px; font-size: 12px; left: 130px; top: 4px; transition-duration: .3s; opacity: 0;}
.icon-ask + span:after { position: absolute; content: ""; width: 0; height: 0; border:4px solid transparent; border-right-color: #000; left: -8px; top: 8px; }
.icon-ask:hover + span { left: 120px; opacity: 1; }
.xfremain { display: inline-block; line-height: 22px; border: 1px solid #ddd; vertical-align: middle; margin-top: 7px; padding: 4px 12px; border-radius: 4px; font-weight: normal;}
.xdebugbtn { height: 33px; line-height: 33px; vertical-align: middle; margin-top: 6px;}